<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
  <meta name="viewport" content="user-scalable=no,width=device-width">
  <link rel="stylesheet" href="css/jquery.mobile-1.4.2.css" >
  <script src="js/jquery-1.11.0.js" ></script>
  <script src="js/jquery.mobile-1.4.2.js" ></script>
	<script src="cordova.js"></script>
</head>
<body>

<div id="paginaMenu" data-role="page">
  <div data-role="header">
    <h1>App A</h1>	
  </div>
  <div data-role="content" class="ui-content">
    <a href="incluir.html" data-role="button" id="btnIncluir" data-transition="none">Incluir</a>
  </div>
  <div data-role="footer"  data-position="fixed">
    <h4>Tópicos Avançados</h4>
  </div>
</div>
	
<script>
	
	function sucessoAoSalvarContato(contato) {
		alert("Salvo com sucesso!");
	}
	
	function erroAoSalvarContato(erro) {
    alert("Erro: " + erro.code);
  }

	function incluirContato(){
		var nome = $("#nome").val();
		var sobrenome = $("#sobrenome").val();
		var contato = navigator.contacts.create();
		contato.displayName = nome;
		contato.nickname = nome;   
		contato.name = new ContactName();
		contato.name.givenName = nome;
		contato.name.familyName = sobrenome;
		contato.save(sucessoAoSalvarContato, erroAoSalvarContato);
	}
	
</script>
	
</body>  
</html>